<?php

class Migration_20250120203218_add_invoice_order_resources
{
    public static function up(PDO $pdo)
    {
        // Your migration code here
        $updateSlugSql = "UPDATE resources SET display_order = 15 WHERE id = 9";
        $pdo->exec($updateSlugSql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}